<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Ham</title>
    <link rel="stylesheet" href="./dist/css/styles.min.css">
</head>
<body>
<section class="header">
    <div class="header__panel ">
        <div class="container d-flex space-content items-center">
            <div class="header__panel--logo"><a href="#"><img src="./dist/img/logo.svg" alt="#"></a></div>
            <div class="header__panel--menu">
                <ul class="header__panel--menuList d-flex items-center">
                    <li class="header__panel--menuItem"><a href="#" class="header__panel--link">home</a></li>
                    <li class="header__panel--menuItem"><a href="#" class="header__panel--link">about</a></li>
                    <li class="header__panel--menuItem"><a href="#" class="header__panel--link">skills</a></li>
                    <li class="header__panel--menuItem"><a href="#" class="header__panel--link">service</a></li>
                    <li class="header__panel--menuItem"><a href="#" class="header__panel--link">work</a></li>
                    <li class="header__panel--menuItem"><a href="#" class="header__panel--link">testimonial</a></li>
                    <li class="header__panel--menuItem"><a href="#" class="header__panel--link">blog</a></li>
                    <li class="header__panel--menuItem"><a href="#" class="header__panel--link">team</a></li>
                    <li class="header__panel--menuItem"><a href="#" class="header__panel--link">contact</a></li>
                    <li class="header__panel--menuItem"><a href="#" class="header__panel--link">
                        <img src="./dist/img/search-icon.png" alt="#" class="header__panel--search"></a>
                    </li>
                </ul>
            </div>
        </div>
    </div>
</section>


    <script src="./dist/js/script.min.js"></script>
</body>
</html>